<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity No. 1</title>
</head>
<body>
    <header align="center">
        <h1>Top 3 Social Media Applications</h1>
    </header>

    <h3 align="center">In my Mobile Device</h3>

    <div id="fb">
        <a href="https://facebook.com">
            <img src="images/fb.png" alt="Facebook" style="width: 100%; height: 100%;">
        </a>
    </div>

    <div id="ig">
        <a href="https://instagram.com">
            <img src="images/ig.png" alt="Instagram" style="width: 100%; height: 100%;">
        </a>
    </div>

    <div id="tiktok">
        <a href="https://tiktok.com">
            <img src="images/tiktok.png" alt="Tiktok" style="width: 100%; height: 100%;">
        </a>
    </div>
    
</body>
</html>